Subject: Re: [PATCH 0/4] diff text conversion filter

From: Johannes Sixt <[email-masked]>
Date: Mon, 06 Oct 2008 10:55:11 +0200

Jeff King schrieb:
> On Mon, Oct 06, 2008 at 08:29:10AM +0200, Johannes Sixt wrote:
> 
>> Does the series in any way change whether plumbing and porcelain invoke
>> the external diff drivers? I have this particular use-case, which I'd like
>> that still works:
> 
> No, it tries to keep the behavior the same as it is now (in 2/4, note
> how the diff driver config reading is split into porcelain and plumbing
> sections). Let me know if you have a test case that doesn't work, or
> that you would like me to try.

A quick check shows that my use-case still works as expected. Thanks.

-- Hannes